[user]
	name = Kyle Isom
	email = kyle@imap.cc

[color]
	ui = false

[core]
	excludesfile = /home/kyle/.gitignore_global
	editor = mg

[http]
	cookiefile = /home/kyle/.gitcookies

[init]
	defaultBranch = master

[push]
	default = simple
